@media screen and (max-width:1290px) {
    .container{
        width: 84%;
    }
    .nav-nav{
        left: 8%;
        width: 84%;
    }
    .wallpaper-buttons {
        left:8%;
    }
    .wallpaper-page{
        min-height: 500px;
    }
.wallpaper-page .wallpaper-title{
    margin-top: 160px;
}
    .flex-foo-1, .flex-foo-2{
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .rozwody-absolute{
        height: auto;
        padding-bottom: 10px;
        overflow: visible;
        min-height: 100%;
        overflow-x: hidden;
    }
}


@media screen and (max-width:1130px) {
    .container{
        width: 90%;
    }
    .nav-nav{
        left: 5%;
        width: 90%;
    }
    .wallpaper-buttons {
        left:5%;
    }
}


@media screen and (max-width:1040px) {
    .container{
        width: 94%;
    }
    .nav-nav{
        left: 3%;
        width: 94%;
    }
    .wallpaper-buttons {
        left:3%;
    }
    
.wallpaper .wallpaper-title{
    margin-top: 125px;
}
.wallpaper-page .wallpaper-title{
    margin-top: 165px;
}
}

@media screen and (max-width:1000px) {
    .about .about-content {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
padding-right: 15px;
    width: 100%;}
  .about .about-image {
    -ms-flex-preferred-size: 36%;
    flex-basis: 36%;
    margin: 0 auto;}
.about .about-image img{
    width: 100%;
    max-width: 360px;
}
    .nav-nav ul li:last-child{
        display: inline-block;
    }
    .nav .nav-content .nav-logo-title{
        display: none;
    }
    .nav .nav-content .nav-section{
        -ms-flex-preferred-size: 84%;
        flex-basis: 84%;
        width: 84%;
        left:16%;
    }
    .nav .nav-content .nav-logo{
        -ms-flex-preferred-size: 15%;
        flex-basis: 15%;
        width: 15%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-gray-bg{
        width: 100%;
    }
}


@media screen and (max-width:840px) {
    .usluga-photo{
        border-bottom: 1px solid #e1e1e1;
    }
    .footer .footer-header {
        margin-left: 0;
        margin-right: auto;
    left: 0;
}
    .contact .map{
        display: block;
    }
    .contact .map-map{
        width: 100%;
    }
    .contact .map-content{
        width: 100%;
        margin: 15px 0;
    }

.footer .footer-header h6 {
        margin-left: 0;
        margin-right: auto;
    left: 0;
}
.wallpaper .wallpaper-title{
    margin-top: 165px;
}
.wallpaper-page .wallpaper-title{
    margin-top: 165px;
}
    .opinie-kontakt .opinie .opinie-slider .opinie-slider-content{
        min-height: 330px;
    }
    .nav{
        overflow: inherit;
    }
    .nav .nav-content{
        padding: 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .nav .nav-content .nav-section:before{
        width: 100%;
    }
    .wallpaper{
        height: auto;
        min-height: 950px;
    }
    .wallpaper-main{
        background-position: left;
    }
    
    .wallpaper-page{
        min-height: 510px;
    }
    .wallpaper-title{
        margin: 20px 0 0px;
        margin-left: auto;
        margin-right: auto;
    }
    .wallpaper-title h1{
        font-size: 42px;
    }
    .wallpaper-page .wallpaper-title{
/*        margin:20px 0;*/
    }
    .wallpaper-buttons > a{
        
        -ms-flex-preferred-size: 100%;
        
        flex-basis: 100%;
        margin-top: 10px;
        width: 100%;
    }
    .wallpaper-buttons .wallpaper-button{
        padding: 5px 12px;
    }
    .footer .footer-content .footer-title{
        -webkit-box-ordinal-group:4;
        -ms-flex-order:3;
        order:3;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin-top: 15px;
        width: 100%;
        text-align: left;
        vertical-align: top;
        display: none;
    }
    .footer .footer-content .footer-info{
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
    display: inline-block;
    width: 60%;
        vertical-align: top;
    }
    .footer .footer-content .footer-links{
        -ms-flex-preferred-size: 40%;
        flex-basis:38%;
    width: 38%;
        margin-top: 15px;
        vertical-align: top;
    }
    .footer .footer-header h6 {
      -ms-flex-preferred-size: 40%;
      flex-basis: 38%;
    display: inline-block;
    width: 38%;
    text-align: left;
        vertical-align: top;}
    .footer .footer-header h6:first-child{
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
    width: 59%;
        text-align: left;
        vertical-align: top;
    }
}



@media screen and (max-width:840px){
    .wallpaper-nav-square{
        display: none !important;
    }
    .opinie-kontakt .kontakt .form-content .form input{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        display: inline-block;
    }
    .nav .nav-content .nav-logo{
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        width: 20%;
    }
.blog p {padding-top:100px;}

    .nav .nav-content .nav-section{
        -ms-flex-preferred-size: 78%;
        flex-basis: 78%;
        margin-left: auto;
        width: 78%;
        left:22%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button{
        -ms-flex-preferred-size: 38%;
        flex-basis: 38%;
        width: 38%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray{
        -ms-flex-preferred-size: 58%;
        flex-basis: 58%;
        width: 58%;
        left: 42%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-email{
        display: none;
    }
    
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar{
        left:2%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info{
        left: 15%;
    }
    .uslugi-photos{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .uslugi-paragraph{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .usluga-photo{
        -ms-flex-preferred-size: 33.3%;
        flex-basis: 33.3%;
    }
    .usluga-photo img{
        width: 40%;
    }
    .blog .blog-button {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
        width: 100%;
        left: 0;
  margin: 0 auto; }
.blog .blog-button-gray {
  -ms-flex-preferred-size: 100%;
        width: 100%;
  flex-basis: 100%;
    top:62px;
    left: 0;}
    .blog .blog-button .blog-button-before {
    display: none }
    .blog .blog-button .blog-button-after{
        display: none;
    }
    .blog .blog-button-gray .blog-button-before {
    display: none }
    .blog .blog-button-gray .blog-button-after{
        display: none;
    }
    .blog-section > p{
        position: relative;
        margin-top:70px;
    }
    .blog-section > p.description2{
        margin-top: 10px;
    }
    .blog-section{
        position: relative;
        margin-top:70px;
    }
    .blog-section:first-child{
        margin-top: 0;
    }
    .odszkodowania-button-gray {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    position: relative;
    width: 100%;
    display: inline-block;
    left: 0%;
    min-height: 62px;
        margin-top: 0px;
        text-align: center;
        padding-bottom: 5px;
}
    .odszkodowania-button-gray p{
        max-width: 100%;
        width: 100%;
        text-align: center;
        padding: 10px 10px;
    }
    .odszkodowania-button-gray .button{
        float: none;
        top:0;
    }
    .odszkodowania-header{
        margin-top: 52px;
    }
    .odszkodowania-header:first-child{
        margin-top: 20px;
    }
    .odszkodowania-content{
        margin-top: 42px;
    }
    .odszkodowania-button{
        width: 100%;
        display: inline-block;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        min-height: auto;
    }
    .odszkodowania-button p{
        padding: 10px 0;
    }
    .odszkodowania-button .odszkodowania-button-before{
        display: none;
    }
    .odszkodowania-button .odszkodowania-button-after{
        display: none;
    }
    .odszkodowania-button-gray .odszkodowania-button-before{
        display: none;
    }
    .odszkodowania-button-gray .odszkodowania-button-after{
        display: none;
    }
    .wallpaper-background{
        background-position: 62% 100%;
    }
    .rozwody-content > div{
        justify-content: flex-start;
    }
    .rozwody-content .rozwody-box {
    -ms-flex-preferred-size: 50%;
    flex-basis: 49%;
        width: 49%;
    display: inline-block;
    min-height: 300px;}
    .rozwody-content .rozwody-box .odszkodowania-box-inside{
        min-height: 300px;
    }
    
    .wallpaper-background-1{
        background-position: 62% 100%;
    }
    .opinie-top{
    }
    .wallpaper-main{
        background-position: left;
        min-height: 510px;
        height: auto;
    }
    .wallpaper-buttons{
        display: none;
    }
.wallpaper-buttons-2-container{
    display: block;
}
.wallpaper-buttons-2{
    display: block;
}
    .wallpaper-buttons-2{
        margin-bottom: 16px;
    }
    .rozwody-content .rozwody-box-mobile{
    display: inline-block;
}
    .rozwody-content .rozwody-box-not{
    display: none;
}
}



@media screen and (max-width:680px){
    .rozwody-content .rozwody-box {
    min-height: auto;}
    .rozwody-content .rozwody-box .odszkodowania-box-inside{
        min-height: auto;
    }
    .wallpaper-buttons {
        left:1%;
    }
    
.wallpaper .wallpaper-title{
    margin-top: 150px;
}
.wallpaper-page .wallpaper-title{
    margin-top: 165px;
}
    .nav-content{
        padding: 0 5px;
    }
    .rozwody-box-2{
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
    .about .about-image {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
        width: 40%;
        display: inline-block;
    margin: 0 auto;}
    .contact .map-map {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
        width: 100%;
        display: inline-block;
  height: 300px;
  position: relative; }

.contact .map-content {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
        width: 100%;
        display: inline-block;
    margin: 10px 0;}
    .contact .map:nth-child(odd){
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .contact .map:nth-child(3) p, .contact .map:nth-child(3) h6 {
  text-align: left; }
    .container{
        width: 98%;
    }
    .nav-nav{
        left: 1%;
        width: 98%;
    }
    
    .wallpaper-title h1{
        font-size: 38px;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray{
        -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
        width: 48%;
        left:52%;
        
    }

    .nav .nav-content .nav-section .nav-header .nav-button{
        -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
        width: 48%;
		left: 0;
    }
}


@media screen and (max-width:680px){
    .footer .footer-content .footer-title{
        text-align: center;
        display: block;
    }
#gg { display: none; }
    .footer .footer-header h6:first-child{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        display: block;
        text-align: center;
    }
    .footer .footer-content .footer-info{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        text-align: center;
    }
    .footer .footer-content .footer-links{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        margin-top: 25px;
        text-align: center;
    }
    .footer .footer-copyright p{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        padding-bottom: 10px;
    }
    .footer .footer-copyright p:first-child {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%; }
    .opinie-kontakt .opinie .opinie-slider .opinie-slider-content{
        min-height: 400px;
    }
    .wallpaper-title{
        margin-top: 105px;
    }
    .rozwody-informacje .rozwody-informacje-content .rozwody-info .button {
      margin: 0 auto; }
    .rozwody-informacje .rozwody-informacje-content .rozwody-info h6 {
      padding-left: 12px;
      width: 100%;
    margin-bottom: 10px;
    text-align: center;}
    .nav .nav-content .nav-logo{
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        position: absolute;
        width: 120px;
        top:95px;
        display: none;
    }
    .nav .nav-content .nav-section{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        overflow: hidden;
        width: 100%;
        left: 0;
    }
    
    .rozwody-content .rozwody-box {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
        width: 50%; }
    
    .wallpaper-background{
        background-position: 65% 100%;
    }
.blog p {padding-top:100px;}
}


@media screen and (max-width:480px) {
    
    .wallpaper-background{
        background-position: 68% 0%;
        background-size: auto 118%;
    }
    .nav .nav-content .nav-section .nav-header {
    height: 118px;
}
    .opinie .opinie-slider .opinie-slider-section{
        top:8%;
    }
.wallpaper .wallpaper-title{
    margin-top: 165px;
}
.wallpaper-page .wallpaper-title{
    margin-top: 165px;
}
    body{
        overflow-x: hidden;
    }
    .nav .nav-content .nav-logo{
        display: inline-block;
    }
    
    .wallpaper .wallpaper-title{
        position: relative;
        top:35px;
    }
    .opinie-kontakt .opinie .opinie-slider .opinie-slider-content i.arrow-left{
    left: 15px;
}
.opinie-kontakt .opinie .opinie-slider .opinie-slider-content i.arrow-right{
    right: 15px;
}
    .nav-nav ul li ul{
    position: relative;
    top:0;
}
.nav-nav ul li ul li{
    background-color: transparent;
    border-right: none !important;
}

.nav-nav ul li ul li a{
    width: auto;
    border-right: none !important;
}

.nav-nav ul li ul li:hover{
    color:#d7002e;
}

.nav-nav ul li ul li:last-child{
    display: block !important;
    padding: 5px  !important;
    color: #000;
      font-size: 13px;
      padding: 0 12px;
      text-transform: uppercase;
      margin: 0;
      font-weight: 500;
}
    .rozwody-content .rozwody-box {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;}
    .about .about-image {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
        width: 50%;
    margin: 0 auto;}
    
    .wallpaper-title h1{
        font-size: 32px;
    }
    
  .nav {padding:0 0;}  
    .nav .nav-content .nav-section .nav-header .nav-button-gray{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: 100%;
        left: 0;
        top:58px;
    }
    .nav .nav-content .nav-section .nav-header .nav-button{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
    }
    .nav .nav-content .nav-section .nav-header .nav-button .nav-button-before{
        display: none;
    }
    .nav .nav-content .nav-section .nav-header .nav-button .nav-button-after{
        display: none;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-before{
        display: none;
    }
    .nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-after{
        display: none;
    }
    .nav .nav-content .nav-logo{
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        position: absolute;
        width: 120px;
        top:65px;
        left:64%;
        z-index: 2000;
    }
    .nav-nav{
        top:140px;
        left: 1%;
        width: 98%;
        text-align: left;
    }
    .nav-nav ul li a{
      border-left: 1.5px solid #000;
      border-right: 1.5px solid transparent;
        
    }
    .nav-nav ul li a.active{
        border-right: 1.5px solid transparent;
        border-left: 1.5px solid #d7002e;
        
    }
    .hamburger{
        display: block;
        position: absolute;
        top:30px;
        background-color: rgba(192, 190, 190, 0.8);
        width: 50px;
        height: 50px;
        right: 10px;
        cursor: pointer;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        z-index: 20
    }
    .hamburger .bar{
        position: absolute;
        left: 10%;
        width: 80%;
        height: 4px;
        background-color: #666;
        cursor: pointer;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
    .hamburger .bar-1{
        top:23%;
    }
    .hamburger .bar-2{
        top:48%;
    }
    .hamburger .bar-3{
        top:73%;
    }
    .nav-nav ul{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .nav-nav ul li{
       display: block;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        padding: 6px 0;
        background-color:  rgba(225, 225, 225, 0.9);
    }
    .nav-nav ul li:last-child{
        margin-right: 0;
        margin-left: auto;
        display: none !important;
    }
    .uslugi-photos{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
    }
    
    .uslugi-paragraph{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        display: inline-block;
    }
    .usluga-photo{
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        width: 50%;
        display: inline-block;
    }
    .usluga-photo img{
        width: 60%;
    }
}

@media screen and (max-width:400px){
    .about h2{
        left: -20px
    }
    .opinie .opinie-slider .opinie-slider-section{
        top:6%;
    }
.blog p {padding-top:100px;}
.wallpaper .wallpaper-title{
    margin-top: 155px;
}
.wallpaper-page .wallpaper-title{
    margin-top: 165px;
}
    .usluga-photo{
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .usluga-photo img{
        width: 40%;
    }
    .nav .nav-content .nav-logo{
        width: 30%;
        top:70px;
    }
}
@media screen and (max-width:360px){
.wallpaper-main .wallpaper-title{
    margin-top: 155px;
}
    .nav .nav-content .nav-logo{
        width: 25%;
        top:70px;
    }
}
@media screen and (max-width:300px){
    .nav .nav-content .nav-logo{
        width: 20%;
        top:75px;
    }
}